﻿.m-b--15 {
    margin-bottom: 15px !important;
}
.m-t--15 {
    margin-top: 15px !important;
}
.m-t--25 {
    margin-top: 25px !important;
}
.m-b--25 {
    margin-bottom: 25px !important;
}
.w--90{
    width:90px;
}
.p-t--25{
    padding-top:25px !important;
}
.p-t--30 {
    padding-top: 30px !important;
}
.myBody {
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 85%, #abacb24f 100%);
    float:right;
}
.CrmSolutionBanner {
    width: 100%;
    margin-bottom: 15px;
}

    .CrmSolutionBanner img {
        width: 100%
    }

.dvCrmSolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvCrmSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 25px;
    }

    .dvCrmSolution .HeaderTwo {
        font-family: 'Estedad-Regular';
        float: right;
        width: 100%;
        text-align: center;
        color: #000;
        font-size: 18px;
        margin-top: 60px;
    }
    .dvCrmSolution .HeaderThree {
        font-family: 'Estedad-Medium';
        float: right;
        width: 100%;
        text-align: center;
        color: #000;
        font-size: 13px;
        margin-top: 10px;
        line-height:35px;
    }
    .dvCrmSolution .HeaderFour {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #FFA901;
        font-size: 20px;
        margin-top: 20px;
    }
    .dvCrmSolution .HeaderFive {
        font-family: 'Estedad-Medium';
        float: right;
        width: 80%;
        text-align: center;
        color: #000;
        font-size: 13px;
        margin-top: 10px;
        margin-bottom: 10%;
        margin-right: 10%;
        text-align: justify;
        line-height:35px;
    }
.dvCrmSolution .lineDvCrmSolution {
    height: 4px;
    width: 110px;
    border-radius: 8px;
    background: #F33122;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 20px;
}
.dvCrm {
    margin: 0 auto;
    width: 80%;
}
.dvSectionTow {
    float: right;
    width: 100%
}
.HeaderTitleCrmBox {
    font-family: 'Estedad-Bold';
    float: right;
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 12px;
}
.HeaderTextCrmBox {
    font-family: 'Estedad-Regular';
    float: right;
    width: 70%;
    text-align: center;
    color: #000;
    font-size: 13px;
    margin-top: 1px;
    margin-right: 15%;
}
.MainTitleCrmBox {
    font-family: 'Estedad-Bold';
    float: right;
    width: 100%;
    text-align: right;
    color: #000;
    font-size: 20px;
    margin-top: 50px;
    padding-right:20px;
}
.MainTextCrmBox {
    font-family: 'Estedad-Medium';
    float: right;
    width: 95%;
    text-align: justify;
    color: #000;
    font-size: 13px;
    margin-top: 5px;
    padding-right: 20px;
    line-height:30px;
}
@media (min-width: 200px) and (max-width: 768px) {
    .dvCrm {
        width: 100%;
    }
    .MainTitleCrmBox{
        margin-top:2px;
    }
    .MainTextCrmBox{
        font-size:11px;
    }
    .dvCrmSolution .HeaderFour{
        font-size:16px;
    }
    .dvCrmSolution .HeaderFive {
        width: 100%;
        font-size: 11px;
        margin-right:0px;
    }
    .dvCrmSolution .HeaderThree {
        font-size: 11px;
    }
}